body{
	background-image:url(img/background2.png), url(img/background1.png);background-image:repeat

}
.header{background:url(img/logo.png)no-repeat}
.fix{overflow:hidden}
.gameinterface{ text-align:center}
.footer{background:url(img/foot.png)no-repeat padding:20px; text-align: center}
.block{display:block; height:2px; weidth:100%; background-color:#014f73}

